blank_issues_enabled: false
contact_links:
    - name: Read our documentation
      url: https://www.kimai.org/documentation/
      about: Save your time! There is an instant solution for many issues in the documentation.
    - name: Ask a Question
      url: https://github.com/kimai/kimai/discussions
      about: Want to discuss something with a community? Do it in discussions!
    - name: Get Professional support
      url: https://www.kimai.org/en/support.html
      about: As a customer, you will always receive fast replies from the developer.
